Thread

Important note about the SDK (Sdk)

Important note about the SDK // Sdk

1  |  

roland vilett

Sep 10, 1998, 4:09am
I also should have mentioned that during the beta testing period of the SDK,
SDK apps will only function within the main COF universe. The SDK requires
version 2.1 of the universe server, which is not yet available.

-Roland

donald p. dahlman

Nov 13, 1998, 9:04pm
does this mean I cant build one for my own server.?


[View Quote] > I also should have mentioned that during the beta testing period of the SDK,
> SDK apps will only function within the main COF universe. The SDK requires
> version 2.1 of the universe server, which is not yet available.
>
> -Roland



--
ICQ # 4694394
Web Site > http://www.eoe-magical.org
Active Worlds > Pagan
http://www.activeworlds.com
http://www.activeworlds.com/download.html

roland vilett

Nov 14, 1998, 1:00am
No, I was referring to the universe server, not the world server. You can
run SDK apps inside 2.0 or 2.1 worlds.

-Roland

[View Quote]

1  |  
Awportals.com is a privately held community resource website dedicated to Active Worlds.
Copyright (c) Mark Randall 2006 - 2021. All Rights Reserved.
Awportals.com   ·   ProLibraries Live   ·   Twitter   ·   LinkedIn